.wm-apps.title {
    margin-left: 0;
    display: block;
    height: 16px;
    line-height: 16px;
    font-size: 100%;
    color: #999;
    white-space: nowrap;
    float: left;
    margin-top: 7px;
}

a.wm-apps {
    display: block;
    width: 32px;
    height: 32px;
    overflow: hidden;
    margin-left: 5px;
    float: left;
    border-bottom: none !important;
}

a.wm-apps img {
    display: block;
    width: 32px;
    height: 32px;
    margin: 0;
    border: 0;
    vertical-align: top;
}

